Skip to main content
GET
/
api
/
v1
/
sources
/
citations_list
cURL
curl --request GET \
  --url http://api.quno.ai/api/v1/sources/citations_list \
  --header 'Authorization: Bearer <token>'
{
  "citations": [
    {
      "domain": "<string>",
      "count": 123,
      "position": 123,
      "urls": [
        {
          "url": "<string>",
          "count": 123,
          "domain": "<string>",
          "prompts": [
            "<string>"
          ],
          "lastCited": "2023-12-25",
          "suburl_id": "<string>",
          "sentiment": "<string>",
          "channelType": "<string>"
        }
      ]
    }
  ],
  "prompt_rankings": {},
  "ownership": {
    "owned": 123,
    "earned": 123
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

team_id
string<uuid>
required

Team ID

start_date
string<date>

Start date for data calculation (defaults to 7 days ago)

end_date
string<date>

End date for data calculation (defaults to current date)

model
string
default:chatgpt

Model type

country
string
default:US

Country code

question_type
string
default:unbranded

Type of question

Response

Successful response with citations list data

citations
object[]
required
prompt_rankings
object
required
ownership
object
required